  /*footer css*/
.foootertxt {  font-size: 85% !important; color: #6D1414; text-decoration: none}
.footerlink {  font-size: 85% !important; color: #CC6666; text-decoration: none}
.footerlinkk {  font-size: 85% !important; color: #6D1414; text-decoration: none}


/*text css*/
.subtitle {  font-size: 124% !important}
.text { line-height: 18px !important}
.texts {  font-size: 85% !important}
.textnh {}

/*top css*/
.texttop {  font-size: 93% !important}